CREATE TABLE [data] (
    [Symbol] varchar(50) NOT NULL,
    [LoadDate] datetime NOT NULL,
    [MsnCode] varchar(50) NULL,
    [Last] float NULL,
    [json] text NULL,
  CONSTRAINT [PK_data] PRIMARY KEY ([Symbol], [LoadDate])
);

-- print Table [data] created;
